/**
 * ViperFish Framework
 *
 * @author fish <fish@archa.cz>
 * @package viper
 * @version 0.1
 *
 * @author fish <fish@archa.cz>
 * @css for error_msgbox
 * @version 0.1
 *
 */

div.msgbox {
  margin:0 auto;
  margin-bottom:10px;
  border:5px solid #404040;
  background:white;
}

div.msgbox div.head {
  text-align:left;
  background:#fe0622;
  padding:8px 10px;
  text-transform:uppercase;
  color:white;
  font-weight:bold;
  font-size:14px;
}

div.msgbox div {
  padding:10px;
  font-weight:bold;
}
div.msgbox a, div.msgbox a:visited{
  color:#49790D;
}